

.home-hero {min-height:609px;}

.button-centered {width:120px;margin:0 auto;display:block;}

.button-centered-long {width:234px;margin:0 auto;display:block;}

.header_bottom {
    border-bottom: 2px solid #cdced0;}

.footer_top .widget.widget_nav_menu li {
    line-height: 12px;
}

.footer_top .widget_meta > ul > li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_recent_entries > ul > li {
    padding: 0 0 10px;}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    background-color: #e6e7e8;
    padding-bottom:120px;
}

.dark-bg-block p, .dark-bg-block h4 {color:#ffffff;}

.title {
   width:1100px;margin:0 auto;
}

.alert-box {background-color:#F04E23;color:#ffffff;padding:20px;border-radius:5px;
}

.alert-box p {color:yellow;
}

body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #fc4c02;
    border-color: #fff;
}

.woocommerce-checkout .woocommerce  {
    padding: 0 90px;
}

.woocommerce div.product div.product_meta > .social_share_list_holder > span, .woocommerce div.product div.product_meta > span {
    display: none;
}

.gform_wrapper .gfield_description {
    font-family: "Source Sans Pro", sans-serif!important;
    font-size: 15px!important;
}